<?php
define("_FIRSTNAME",'Имя');
define("_LASTNAME",'Фамилия');
define("_INDEX",'Индекс');
define("_REGION",'Регион');
define("_STREET",'Улица');
define("_HOUSE",'Дом');
define("_FLAT",'Квартира');
define("_CITY",'Город');
define("_COUNTRY",'Страна');
define("_FIRSTNAMECHECK",'Имя заполнено неправильно');
define("_LASTNAMECHECK",'Фамилия заполнена неправильно');
define("_INDEXCHECK",'Индекс заполнен неправильно');
define("_REGIONCHECK",'Регион заполнен неправильно');
define("_STREETCHECK",'Улица заполнена неправильно');
define("_HOUSECHECK",'Дом заполнен неправильно');
define("_FLATCHECK",'Квартира заполнена неправильно');
define("_CITYCHECK",'Город заполнен неправильно');
define("_COUNTRYCHECK",'Страна заполнена неправильно');
define("_ACCOUNTCREATED","Создана учетная запись нового пользователя");
define("_ACTERROR1","Данные для пользователя недействительны.<br />Пожалуйста, проверьте вводимые данные, или если Вы еще не зарегистрированы, то пройдите регистрацию <a href=\"index.php?name=Account\">здесь</a>.");
define("_ACTERROR2","Пользователя с такими данными в нашей базе данных не найдено.<br />Вы можете пройти регистрацию <a href=\"index.php?name=Account\">здесь</a>.");
define("_ACTIVATEPERSONAL","Активировать собственное меню");
define("_ACTIVATIONERROR","Ошибка при активизации нового пользователя");
define("_ACTIVATIONSUB","Активизация аккаунта");
define("_ACTIVATIONYES","Новый пользователь активизирован");
define("_ACTMSG","Ваш аккаунт успешно активизирован, пожалуйста для входа на сайт под своим именем нажмите <a href=\"index.php?name=Account\">здесь</a> и введите свой логин и пароль.");
define("_AT","на сайте");
define("_AWEBUSERFROM","Вы или кто-то еще с IP");
define("_BLANKFORAUTO","Пароль можно не указывать, в этом случае система сгенерирует его автоматически");
define("_BROAD_CAST","Широковещательное публичное сообщение");
define("_BROADCASTNOTSENT","Ваше широковещательное сообщение пустое или Вы недавно отправили сообщение. Перед отправкой другого сообщения должно пройти около 10 минут.");
define("_BROADCASTSENT","Ваше широковещательное сообщение отправлено.");
define("_BROADCASTTEXT","Вы можете отправить публичное сообщение отсюда (не более 255 символов). Это сообщение будет показано всем пользователям в онлайн в течение 10 минут. Любой онлайн пользователь увидит сообщение только один раз под логотипом сайта. Любой пользователь может отключить эту возможность <a href=\"index.php?name=Account&op=edithome\">здесь</a>. Не злоупотребляйте данной функцией и учитывайте что HTML код здесь недопустим.");
define("_CHANGEHOME","Личные настройки");
define("_CHANGEYOURINFO","Профиль");
define("_CHARMIN","Минимально допустимое количество символов в пароле");
define("_CHECKTHISOPTION","Собственное меню будет отражаться в блоке с правой или с левой стороны на всех страница сайта. Вы должны использовать BB код для указания адреса или ссылки.");
define("_CODEFOR","Регистрационный код для");
define("_CODEREQUESTED","запросили подтверждение пароля.");
define("_CONFIRMATIONCODE","Подтверждающий код");
define("_EMAIL","E-Mail");
define("_EMAILREGISTERED","Такой E-Mail уже зарегистрирован!");
define("_ERROR_RULES","Вы должны быть согласны с правилами и условиями использования!");
define("_FINISH","Закончить регистрацию");
define("_FINISHUSERCONF","Ваша заявка на регистрацию обработана. Через некоторое время на указанный Вами E-Mail придет сообщение с данными для активизации Вашего аккаунта. Активизировать аккаунт необходимо в течение 24 часов.");
define("_FOLLOWINGMEM","Информация для доступа");
define("_GO","Пошел");
define("_HASREQUESTED","запросили пароль.");
define("_HASTHISEMAIL","зарегистрирован с этим E-Mail");
define("_HOMECONFIG","Собственное меню");
define("_IFYOUDIDNOTASK","Если Вы не делали данного запроса, не волнуйтесь. Просто удалите это сообщение.");
define("_IFYOUDIDNOTASK2","Если Вы не подавали данного запроса, не беспокойтесь. Просто удалите это сообщение.");
define("_INFO","Информация");
define("_LAST10COMMENTS","Последние комментарии");
define("_LAST10SUBMISSIONS","Последние помещенные новости");
define("_MAILED","отправлен!");
define("_MESSAGEACTIVATE","Включить публичные сообщения");
define("_MESSAGES","Сообщения");
define("_MYHEADLINES","Мои заголовки");
define("_NAME_BLOCK","Данное имя запрещено к использованию!");
define("_MAIL_BLOCK","Данный E-Mail адрес запрещён к использованию!");
define("_NEWSINHOME","Количество статей на домашней странице");
define("_NEWUSER","Новый пользователь");
define("_NEWUSERERROR","Ошибка при регистрации нового пользователя");
define("_NICK2LONG","Логин слишком длинный. Он должен быть не больше 25 символов");
define("_NICKTAKEN","Такой логин уже используется!");
define("_NOPROBLEM","Введите свой логин и нажмите на кнопку отправить. Сначала Вы получите регистрационный код, который в дальнейшем надо будет ввести в строку \"Подтверждающий код\". После этого пароль будет отправлен на указанный при регистрации E-Mail.");
define("_ORTYPEURL","Введите URL RSS/XML заголовков");
define("_PASSWORD4","Пароль для");
define("_PASSWORDLOST","Восстановление пароля");
define("_PRIVATEMESSAGES","Ваши личные сообщения");
define("_RECEIVENEWSLETTER","Получать новости по почте");
define("_REGNEWUSER","Регистрация нового пользователя");
define("_RETURNACCOUNT","Возврат на страницу учетной записи");
define("_RULES","Общие правила портала\n
1. Наш портал открыт для посещения всем желающим. Для того чтобы использовать весь объём услуг сайта, Вам необходимо зарегистрироваться.
2. Пользователем портала может стать любой человек, согласившийся соблюдать данные правила.
3. Каждый участник общения имеет право на конфиденциальность информации о себе. Поэтому не обсуждайте финансовые, семейные и другие интересы участников без разрешения на это самим участником.
4. Обращение на сайте происходит на \"ты\". Это не является неуважительным или недружелюбным знаком по отношению к собеседнику.
5. Наш портал - постмодерируемый. Информация, помещенная на сайте, предварительно не просматривается и не редактируется, но администрация и модераторы оставляют за собой право сделать это позднее.
6. Все сообщения отражают только мнения их авторов.
7. За порядком на портале следят модераторы. Они имеют право редактировать, удалять сообщения и закрывать темы в контролируемых ими разделах.
8. Перед созданием новой темы на форуме, рекомендуется воспользоваться поиском. Возможно вопрос, который Вы хотите задать, уже обсуждался. Если Вы решили проблему своими силами, пожалуйста, напишите об этом, с указанием того, как Вы это сделали. Если хотите закрыть свою тему или сообщение, сообщите об этом модератору.
9. Создавайте новые темы только в соответствующих разделах. Если тема не подходит ни под один из разделов или Вы сомневаетесь в правильности своего выбора - создавайте ее в разделе форума \"Доска объявлений\".
10. Перед тем, как отправлять сообщения или использовать услуги портала, Вы обязаны внимательно ознакомиться с общими правилами, а также правилами того отдела.
11. В случае грубых нарушений правил, администратор оставляет за собой право исключить пользователя из сайта без предупреждений. Повторная регистрация пользователя в случаях удаления исключена.
12. Администратор оставляет за собой право изменять данные правила без предварительного уведомления. Все изменения вступают в силу с момента их опубликования.
13. Вся информация и ссылки представлены исключительно в образовательных целях и предназначены только для удовлетворения любопытства посетителей.
14. Вы обязуетесь не применять полученную информацию в целях, запрещённых УК РФ и нормами международного права.
15. Авторы данного сайта не несут ответственности за возможные последствия использования информации и ссылок.
16. Если Вы не согласны с вышеуказанными требованиями, в таком случае Вы должны немедленно покинуть наш сайт.\n
На сайте запрещается\n
1. Нарушать тематику форумов и разделов.
2. Создавать темы, которые недавно уже обсуждались в этом же форуме.
3. Создавать одну и ту же тему в нескольких разделах.
4. Создавать темы с малосодержательными названиями.
5. Использовать ненормативную лексику, грубые выражения по отношению к собеседнику, оскорблять национальные или религиозные чувства собеседников, а также писать сообщения заглавными буквами.
6. Размещать рекламу. Рекламой также считается ссылка на рекламируемый сайт, c адресом или без, или домашнюю страничку в подписи.
7. Выставлять кряки, серийные номера к программам или уже взломанные программы. Также запрещено оставлять ссылки на них.
8. Писать сообщения, которые не несут полезной информации (флудить, офтопить) в тематических разделах.
9. Обсуждать и осуждать действия модераторов и администрации, это возможно только в личной переписке или в жалобе, направленной администрации портала.");
define("_RULES_OK","Я принимаю правила использования.");
define("_SAVECHANGES","Сохранить изменения");
define("_SECURITY_CODE","Секретный код");
define("_SELECTASITE","Сайт с которого читать заголовки");
define("_SELECTASITE2","Выберите Web сайт");
define("_SELECTTHEME","Выберите тему оформления сайта");
define("_SEND","Отправить");
define("_SENDPASSWORD","Выслать пароль");
define("_SORRYNOUSERINFO","Простите, нет соответствующей информации о пользователе!");
define("_THANKSUSER","Спасибо за регистрацию на");
define("_THEMETEXT","Эта опция полностью изменит внешний вид сайта. Изменения распространяются только на Вас. Другие пользователи будут видеть стандартную тему.");
define("_THISISYOURPAGE","Ваша персональная страница");
define("_TOFINISHUSER","Для завершения регистрации на нашем сайте, Вы должны активизировать свой аккаунт по нижеуказанной ссылке. В случае необходимости скопируйте ссылку в адресную строку браузера вручную. Сделать это необходимо в течение 24 часов с момента подачи заявки, в противном случае, Вам придется повторить процедуру регистрации.");
define("_TOREGISTER","зарегистрировал аккаунт на сайте");
define("_UNICKNAME","Логин");
define("_UPASSWORD","Пароль");
define("_UPDATEFAILED","Невозможно обновить информацию о пользователе. Пожалуйста, свяжитесь с администратором.");
define("_USERACCOUNT","Пользователь");
define("_USERCHECKDATA","проверьте следующую информацию. Если все правильно, Вы можете продолжить регистрацию, нажав \"Закончить\", иначе \"Назад\" и исправьте то, что нужно.");
define("_USERFINALSTEP","Регистрация нового пользователя");
define("_USERLOGIN","Войти в панель управления");
define("_USERPASSWORD4","Пароль для");
define("_USERREGLOGIN","Вход в панель управления");
define("_UUSERNAME","Имя пользователя");
define("_WELCOMETO_AC","Добро пожаловать на");
define("_WITHTHISCODE","По указанной ссылке подтвердите получение нового пароля для доступа на наш сайт.");
define("_YOUARELOGGEDOUT","Вы вышли!");
define("_YOUAREREGISTERED","Регистрация прошла успешно. На Указанный E-Mail выслано сообщение.");
define("_YOUCANCHANGE","Вы сможете изменить его после авторизации по данному адресу");
define("_YOURCODEIS","Регистрационный код:");
define("_YOURNEWPASSWORD","Ваш новый пароль:");
define("_YOUUSEDEMAIL","Вы или кто-то еще используя ваш E-Mail");
define("_YOUWILLRECEIVE","На указанный Вами E-Mail будет выслана ссылка для активизации Вашего аккаунта. Активизацию необходимо выполнить в течение 24 часов.");
define("_IP","Последний IP Адрес");
define("_POINTS","Пункты");
define("_ALLOWUSERS","Разрешить другим пользователям видеть E-Mail");
define("_LOCALITYLANG","Место жительства");
define("_INTERESTS","Интересы");
define("_OCCUPATION","Род занятий");
define("_SIGNATURE_TEXT","Это текст, который можно добавлять к размещаемым вами сообщениям.");
define("_REG_DATE","Дата регистрации");
define("_USER_GROUPS","Участник групп");
define("_PARTNERINFO","Партнерская программа");
define("_PARTNER","Партнер");
define("_CLIENT","Клиент");
define("_AVATARSETUP","Настройки аватара");
define("_AVATAR","Текущее изображение");
define("_AVATARINFO","Показывает небольшое изображение под информацией о вас в сообщениях. Может быть показано только одно изображение, шириной не более %1\$s пикселов, высотой не более %2\$s пикселов и объёмом не более %3\$s.");
define("_AVATARSELECT","Выбрать аватар из галереи");
define("_AVATARSAVE","Выбрать аватар");
define("_AVATAR_SITE","Загрузить аватар по ссылке");
define("_AVATAR_SITETEXT","Введите ссылку по которой находится файл с изображением, он будет скопирован на этот сайт.");
define("_AVATAR_USER","Загрузить аватар с компьютера");
define("_PASSSETUP","Смена пароля");
define("_PASSTEXT","После успешного изменения пароля, система обновить ваш сеанс и вам нужно войти заново. Если ничего не получится, обратитесь к администратору сайта для разрешения этой проблемы.");
define("_PASSOLD","Введите ваш текущий пароль");
define("_PASSNEW","Введите ваш новый пароль");
define("_PASSNEW2","Повторите ваш новый пароль");
define("_ERRORNEW","Введённый вами новые пароли не совпадают!");
define("_ERROROLD","Введённый вами текущий пароль не совпадает с паролем из базы!");
?>